Subject: PINE 4.21 error

From: Denny Watkins <[email-masked]>
Date: Wed, 05 Apr 2000 15:30:19 -0500

We are currently using PINE 3.96
I downloaded via ftp PINE 4.21 from the precompiled Unix binaries from
 ftp://ftp.cac.washington.edu/pine/unix-bin/

11/17/00 11:33AM      7,918,606 pine-bin.aix4.2

After downloading, I changed the rights and I tried to run the 
'pine-bin.aix4.2' and received the following error:

[Can't open inbox (file /var/spool/mail/watkins): not in valid mailbox format]

Does something special have to done to the configuration files (PINE 3.96)
to have PINE 4.2.1 to work?

Thanks,

Denny Watkins
Morningside College
Jacobsen Computer Center
1501 Morningside Ave.
Sioux City, Iowa  51106

Email:  [email-masked]
Voice:  712-274-5250
Fax:    712-274-5378
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------